#leaf {
    width: 100%;
    text-align: center;
}

#leaf img {
    margin: 0 auto;
    height: 160px;
}

#leaf p {
    font-family: 'Gloria Hallelujah', cursive;
    font-size: 20px !important;
    line-height: 2em;
    color: white;
    position: relative;
    top: -140px;
    margin-bottom: -95px;
    -webkit-transform: rotate(9deg);
    -moz-transform: rotate(9deg);
    -ms-transform: rotate(9deg);
    -o-transform: rotate(9deg);
}
